.accordion {
	padding-top:0px;
	margin:0px;
}
.accordion dt {
	cursor:pointer;
	margin-bottom:4px;
	width:598px;
	height:86px;
	padding:0px 0px 0px 0px;
	border: 1px dotted #8d683b;
}
.accordion dt a {color:#c9d576; text-decoration:none;}
.accordion dt:hover {
	background-color: #8d683b;
	color: #000000;
}
.accordion dt:hover a{color:#000;}
.accordion dd {
	padding: 5px 10px 10px 19px;
	height: 450px;
}

.accordion dd em {font-style:14px; position:relative; z-index:20;}


.dt-bot {margin-top:1px; display:inline-block;}
.czar {
	background-color: #000000;
}
.zlot {
	background-color: #8d683b;
}
